<!DOCTYPE html>
    <html lang="en">
        <head>
            <meta charset="utf-8" />
            <title>Supervisor's Login - Research Admission</title>
            <meta name="viewport" content="width=device-width, initial-scale=1.0">
            <meta name="description" content="Information & Guidance on the PhD Process, Connect with Supervisor and Many" />
            <meta name="keywords" content="" />

            <!-- facebook tags -->
            <meta property="og:url" content="http://www.facebook.com/researchadmission"/>
            <meta property="og:type" content="website"/>
            <meta property="og:title" content="Research Admission"/>
            <meta property="og:description" content="Information & Guidance on the PhD Process, Connect with Supervisor and Many"/>
            <!-- Linkedin tags -->
            <meta property="og:url" content="https://www.linkedin.com/company/researchadmission"/>
            <meta property="og:type" content="website"/>
            <meta property="og:title" content="Research Admission"/>
            <meta property="og:description" content="Information & Guidance on the PhD Process, Connect with Supervisor and Many"/>

            <!-- favicon -->
            <link rel="shortcut icon" href="{{asset('web/images/logo.png') }}">
            <!-- Bootstrap -->
            <link href="{{ asset('web/css/bootstrap.min.css') }}" rel="stylesheet" type="text/css" />
            <!-- tobii css -->
            <link href="{{asset('web/css/tobii.min.css')}}" rel="stylesheet" type="text/css" />
            <!-- Icons -->
            <link href="{{asset('web/css/materialdesignicons.min.css')}}" rel="stylesheet" type="text/css" />
            <link rel="stylesheet" type="text/css" href="{{ asset('web/stylesheets/font-awesome.min.css') }}" />
            <link rel="stylesheet" href="https://unicons.iconscout.com/release/v3.0.6/css/line.css">
            <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.1.1/css/all.min.css">

            <!-- Slider -->
            <link rel="stylesheet" href="{{asset('web/css/tiny-slider.css')}}"/>
            <!-- Main Css -->
            <link href="{{asset('web/css/style.css')}}" rel="stylesheet" type="text/css" id="theme-opt" />
            <link href="{{asset('web/css/colors/default.css')}}" rel="stylesheet" id="color-opt">
            <link rel="preconnect" href="https://fonts.googleapis.com">
            <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
            <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@400;900&display=swap" rel="stylesheet">

            <link rel="preconnect" href="https://fonts.googleapis.com">
            <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
            <link href="https://fonts.googleapis.com/css2?family=Ubuntu:wght@700&display=swap" rel="stylesheet">
            <link rel="preconnect" href="https://fonts.googleapis.com">
            <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
            <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@200;300&display=swap" rel="stylesheet">
            <link rel="preconnect" href="https://fonts.googleapis.com">
            <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
            <link href="https://fonts.googleapis.com/css2?family=Montserrat+Alternates&display=swap" rel="stylesheet">
            <link rel="stylesheet" href="{{ asset('css/pnotify/pnotify.min.css') }}">
            <link href="{{ asset('css/noty/lib/noty.css') }}" rel="stylesheet" type="text/css">
       </head>
       <style>

            body {
                font-family: "Montserrat",Arial,sans-serif;
                font-family: "Montserrat",Arial,sans-serif;
            }
            h1, h2, h3, h4, h6 {
                font-family:Ubuntu !important;
            }
            h5{
                font-family: "Montserrat",Arial,sans-serif !important;
            }
            .bg-half-170 {
            padding:0px;
            }
            .form-control:focus {
                box-shadow: 0 0 0 0.25rem #8492a61f !important;
                border-color: #8492a61f !important;
            }
            .btn1{
                background-color: #141639c4 !important;
                color:white !important;
                border-radius: 20px;
                box-shadow:none !important;
            }
            .btn1:hover{
                background: #fff !important;
                color: #141639c4 !important;
                border-radius: 20px;
                border: 1px solid #141639c4;
            }
            .tns-nav button {
                background: #141639c4 !important;
            }
            .tns-nav button.tns-nav-active{
                background-color: #ffff !important;
            }
            .bg-left{
                background-color:#141639c4;
                border:none;
            }
            .box-head{
                font-size:15px !important;
                color:#ffff;
            }
            .box-sub{
                font-size:14px;
                color:#ffff;
            }
            .tmail{
                color: #a7a7a7; 
                text-align: center; 
                margin: 0px;
            }
            .form-control {
                border: 1px solid #dee2e6;
                font-size: 20px;
                line-height: 45px;
                background-color: #ffffff;
                border-radius: 6px;
            }
            #topnav{
                position: relative;
            }
       </style>
    <div class="container-fluid">
        <div class="col-md-12">
            <div class="row">
                <div class="col md-12" style="text-align: center;">
                        <h2 class="mt-2" style="font-family:Ubuntu !important; font-size: 37px !important;">Research Admission</h2>
                        <div style="border-bottom: 1px solid #eee;"></div>
                </div>
            </div>
        </div>
    </div>
        <section class="cover-user">
            <div class="container px-0">
                <div class="row g-0 position-relative">
                    <div class="col-lg-3"></div>
                    <div class="col-lg-6 cover-my-30 ">
                        <div class="d-flex align-items-center p-5">
                            <div class="row">
                                <div class="col-12">
                                    <div class="card login-page border-0">
                                        <div class="card-body" style="padding: 0px;">
                                            <div class="row">
                                                <div class="col-md-12" style="text-align: center;">
                                                        <h3 class="mb-3" style="font-size: 30px !important; line-height: 43px; font-weight: 700;">Not yet a member? You're in the right place</h3>
                                                        <div class="single_glance_row">
                                                            <span class="tbl2" style="font-size: 18px; font-weight:700;">
                                                                Mr Z
                                                            </span>
                                                        </div>
                                                        <div class="single_glance_row mt-1">
                                                            <span style="font-size: 14px;">z@mail.com</span>
                                                        </div>
                                                        <div class="single_glance_row mt-1">
                                                            <span style="font-size: 14px; ">ab university</span>
                                                        </div>
                                                        <div class="single_glance_row mt-1">
                                                            <span style="font-size: 14px;">English</span>
                                                        </div>        
                                                    </div>    
                                                <div class="col-lg-12 mt-4">
                                                    <div class="mb-3">
                                                        <label class="form-label" style="font-size: 21px; font-weight: 200;">Full Name<span style="color: red;">*</span></label>
                                                        <div class="form-icon position-relative">
                                                            <input type="text" class="form-control" id="" placeholder="" name="name" required="">
                                                        </div>
                                                    </div> 
                                                    <div class="mb-3">
                                                        <label class="form-label" style="font-size: 21px; font-weight: 200;">Email Address<span style="color: red;">*</span></label>
                                                        <div class="form-icon position-relative">
                                                            <input type="email" class="form-control" id="" placeholder="" name="email" required="">
                                                        </div>
                                                    </div>
                                                </div><!--end col-->
                                                <h5 class="text-center mb-4" style="font-weight:100;">You will use this email address to log in to our sites. To check that it is correct, we will send you a verification link.</h5>
                                                <div class="col-md-12">
                                                    <div class="mt-2 mb-4 text-center">
                                                        <button type="submit" class="btn btn1" style="width: 100%; font-size: 23px;">
                                                            {{ __('Submit') }}
                                                        </button>
                                                    </div>
                                                </div>
                                                <h5>Benefits from your first booking :</h5>
                                                    <div class="row">
                                                        <div class="col-12">
                                                            <div class="d-flex align-items-center">
                                                                <h2><i data-feather="shield" class="fea icon-m-md text-primary"></i></h2>
                                                                <div class="ms-3">
                                                                    <p class="text-muted mb-0">The best prices guaranteed for your stays.</p>
                                                                </div>
                                                            </div>
                                                        </div><!--end col-->
                            
                                                        <div class="col-12">
                                                            <div class="d-flex align-items-center">
                                                                <h2><i data-feather="cpu" class="fea icon-m-md text-primary"></i></h2>
                                                                <div class="ms-3">
                                                                    <p class="text-muted mb-0">Earn points for everything you do and use your points whenever you want.</p>
                                                                </div>
                                                            </div>
                                                        </div><!--end col--> 
                                                        <div class="col-12">
                                                            <div class="d-flex align-items-center">
                                                                <h2><i data-feather="cpu" class="fea icon-m-md text-primary"></i></h2>
                                                                <div class="ms-3">
                                                                    <p class="text-muted mb-0">Experiences tailored to your passions.</p>
                                                                </div>
                                                            </div>
                                                        </div><!--end col-->
                                                    </div>
                                                <div style="border-bottom: 1px solid #eee;"></div>
                                                <h5 class="text-center mb-4 mt-4" style="font-weight:100;">Already registered?</h5>
                                                <div class="col-md-12">
                                                    <div class="mt-2 mb-4 text-center">
                                                        <button type="submit" class="btn btn1" style="width: 100%; font-size: 23px;">
                                                            {{ __('Log in') }}
                                                        </button>
                                                    </div>
                                                </div>
                                                <p class="mb-2 tmail" style="font-size: 12px;">Copyright © 2023 Research Admission</p>
                                            </div>
                                        </div>
                                    </div>
                                </div><!--end col-->
                            </div><!--end row-->
                        </div> <!-- end about detail --> 
                        <div class="col-lg-3"></div>  
                </div><!--end row-->
            </div><!--end container fluid-->
        </section><!--end section-->
        <!-- javascript -->
        <script src="{{asset('web/js/bootstrap.bundle.min.js')}}"></script>
        <!-- tobii js -->
        <script src="{{asset('web/js/tobii.min.js')}}"></script>
        <!-- SLIDER -->
        <script src="{{asset('web/js/tiny-slider.js')}}"></script>
        <!-- Icons -->
        <script src="{{asset('web/js/feather.min.js')}}"></script>
        <!-- Main Js -->
        <script src="{{asset('web/js/plugins.init.js')}}"></script>
        <script src="{{asset('web/js/app.js')}}"></script>
        <script src="{{ asset('css/pnotify/pnotify.js') }}"></script>
        <script src="{{ asset('css/noty/lib/noty.min.js') }}"></script>
        </body>
  </html>
